﻿.loginfootr {
    text-align: left;
    padding: 3px 46px;
    background: #2780a6;
    color: #f9f5f5;
}

.marketing {
    text-align: center;
    color: #5a5a5a;
}

    .marketing h1 {
        margin: 60px 0 10px;
        font-size: 60px;
        font-weight: 200;
        line-height: 1;
        letter-spacing: -1px;
    }

    .marketing h2 {
        font-weight: 200;
        margin-bottom: 5px;
    }

    .marketing p {
        font-size: 16px;
        line-height: 1.5;
    }

    .marketing .marketing-byline {
        margin-bottom: 40px;
        font-size: 20px;
        font-weight: 300;
        line-height: 1.25;
        color: #999;
    }

.marketing-img {
    display: block;
    margin: 0 auto 30px;
    max-height: 145px;
}



    h3 {
        font-size: 20px;
    }

    #IMAGE img {
        height: auto !important;
        width: 100%;
    }



    h4 {
        float: left;
        width: 200px;
        left: 0;
        top: 0;
        position: relative;
    }


    #maindiv {
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .panel-wrap {
        display: table;
        margin: 0 0 20px;
        width: 100%;
        background-color: #f5f5f5;
        border: 1px solid #e5e5e5;
        min-height: 700px;
        /*border-radius:10px;*/
    }

    #sidebar {
        display: table-cell;
        margin: 0;
        padding: 10px 10px 10px 0px;
        width: 30%;
        vertical-align: top;
    }

    #main-content {
        display: table-cell;
        margin: 0;
        padding: 10px;
        width: 70%;
        /*vertical-align: top;*/
    }

    .widget.placeholder {
        opacity: 0.4;
        border: 1px dashed #a6a6a6;
    }

    .widget {
        margin: 0 0 10px;
        background-color: #ffffff;
        /*border: 1px solid #e7e7e7;*/
        /*border-radius: 10px;*/
       
    }

    .events {
        width: 100%;
        height: auto;
        background-color: #4cb61b;
    }

    #SCHOOL_RESOURCES .event-headertext {
        font-weight: normal;
    }


    #IMAGE {
        color: #0ab4e2;
        min-height: 150px;
        width: 100%;
        padding: 0px;
    }
    
    .event-headertext {
        float: left;
        color: #000000;
        margin-right: 10px;
        font-weight: bold;
        font-size: 14px;
        padding: 2px;
        width: 100%;
        text-overflow: ellipsis;
        cursor: pointer;
    }

    .btn-landing {
        font-size: 12px;
        background-color: #195A86;
        color: white;
        padding-top: 2.5px;
         padding-bottom: 2.5px;
         padding-left:7px;
         padding-right:7px;
        /* margin-top: 5px; */
        /* margin-left: 190px; */
         float: right; 
        cursor: pointer;
        /* left: 0px; */
        /* top: 0px; */
    }

        .btn-landing:hover {
            background-color: #db4b21;
        }

    #LOGIN .main-div {
        background-color: white;
    }


    #bannerImageContainer .k-upload {
        position: relative;
        float: left;
        width: 250px;
        margin-top: 7px;
    }

    .customtxts {
        font-weight: bold;
        font-size: 14px;
        margin-bottom: 10px;
    }

    .permissionLabel {
        display: inline;
        margin-right: 50px;
        margin-top: 5px;
    }

        .permissionLabel input[type="checkbox"] {
            margin-right: 5px;
            margin-top: 0px;
        }


        .permissionLabel label {
            display: inline;
        }


    .customizeLink {
        float: right;
        font-size: 16px;
        color: blue;
        text-decoration: underline;
        cursor: pointer;
    }


    .title {
        font-size: 18px;
        font-weight: bold;
        /* float: left; */
        text-align: center;
        /* font-size: 16px; */
        /* font-weight: bold; */
    }


    .event-date {
        position: relative;
        top: 29px;
        left: 5px;
    }

    .bubble-container {
        display: inline-block;
        /*width: 25%;*/
        float: left;
        margin: 5px;
    }

    .event-container {
        width: 72%;
        /* display: inline-block; */
        /* top: -30px; */
        /* position: relative; */
        /* padding-left: 10px; */
        float: left;
    }


    #sidebar .event-container {
        width: 65%;
        /* display: inline-block; */
        /* top: -30px; */
        /* position: relative; */
        /* padding-left: 10px; */
        float: left;
    }

    /*.event:nth-child(odd) {
        border-right: 1px solid red;
    }*/

    #sidebar  .event:nth-child(odd) {
        border:0px;
    }


    #main-content .event {
        width: 48%;
        display: inline-block;
        padding: 5px;
    }

        /*#main-content .event:nth-child(even) {
            float: right;
        }*/


    #sidebar .event {
        display: inline-block;
        padding: 5px;
        width:96%;
    }


   #main-content {
        display: table-cell;
        width: 70%;
    }

    #sidebar {
        display: table-cell;
        width: 28%;
    }

#WELCOME_TEXT .content {

word-break: normal;

}

    .event-title {
        display: block;
        word-wrap: break-word;
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 2px;
        float: left;
        width:100%;
    }

.event-title a  {

cursor:pointer;
}


    .event-description {
        display: block;
        word-wrap: break-word;
        margin-bottom: 2px;
        float: left;
        width:100%;
    }

    .event-content {
        word-break: break-all;
        display: inline-block;
        margin-left: 100px;
        position: relative;
        top: -80px;
    }

    .bubble {
        width: 80px;
        height: 80px;
        border-radius: 40px;
        display: inline-block;
        background-color: #db4b21;
        color: white;
    }

    h3 {
        width: 50%;
        display: inline-block;
        font-size: 16px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .heading {
        padding: 10px;
        color: black;
        /*border-top-right-radius: 10px;
        border-top-left-radius: 10px;*/
    }

    .content {
        display: block;
        padding: 10px;
    }

    #CALENDAR .content {
        padding: 0px;
    }



  .news {
        height: auto;
        margin: 2px 2px 10px 2px;
        overflow: hidden;
        border-bottom: 1px solid #a6a6a6;
    }
    .news:last-child {
        border-bottom:none;
    }

    .news-description {
        display: block;
    }

    .news-title {
        color: black;
        font-weight: bold;
        font-size: 14px;
        width: 100%;
        /* float: left; */
        display: block;
    }

    .news-file {
        display: block;
    }

    .news-link {
        display: block;
    }

    .news-date {
        display: block;
    }


       .resources {
        height: auto;
        margin: 2px 2px 10px 2px;
        overflow: hidden;
        /*border-bottom: 1px solid #a6a6a6;*/
    }


#LOGIN .content {

    padding:2em;
}



    .resource-title {
        color: black;
        font-weight: bold;
        font-size: 14px;
        width: 100%;
        /* float: left; */
        display: block;
    }

    .resource-file {
        display: block;
    }

    .resource-link {
        display: block;
    }



 /*---------------------Google Translator---------------------------------*/

select#customTranslate {
    padding-top: 3px;
    padding-bottom: 2px;
    height: auto;
    margin: 0px !important;
}

.selectDrop:hover {
    background-color: #c8c8c8 !important;
}

.selectBox:hover {
    background-color: #c8c8c8 !important;
}

select:focus {
    outline: none !important;
    background-color: #c8c8c8 !important;
}


select > option {
    background-color: white !important;
    outline: none !important;
    border: 0px;
}

    select > option:hover {
        background-color: #333 !important;
    }

#artitleTranslate, #customTranslate {
    display: none;
}

.goog-te-banner-frame.skiptranslate
{
    display:initial;
}

body {
    top: 0px !important;
}

.goog-te-gadget-icon {display:none;}
.goog-te-gadget-simple a {text-decoration: none !important;}